Откат прошивки iPhone 3G c 4.2.1 на 3.1.3

Аватара пользователя
Freks
Администратор
Постов в этой теме: 3
Сообщения: 9981
Зарегистрирован: 22 Июнь 2012, 15:38

Непрочитанное сообщение 08 Ноябрь 2012, 13:03

Dmitry_k писал(а):
можно сделать и даунгрейд модема :) Даунгрейд модема 06.15.00 на iPhone 3G/3GS (обновление)[/quote]

То есть по пунктам получается так???:

1). Понижаем прошивку - viewtopic.php?f=9&t=27063
2). Делаем джейлбрейк прошивки - viewtopic.php?t=1747
и Анлок модема программой Ultrasn0w по 3- му методу - viewtopic.php?t=12667
3). Даунгрейд модема - viewtopic.php?f=7&t=58993
Dmitry_k писал(а):Поправьте если ошибся ))
Совершенно верно! Только сначала даунгрейд, а потом анлок!
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 08 Ноябрь 2012, 15:14

Спасибо! Буду пробовать.. Результат сообщу!
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 09 Ноябрь 2012, 21:16

[/quote]Совершенно верно! Только сначала даунгрейд, а потом анлок![/quote]

в общем понизил вышеуказанным способом, далее появилась ошибка и нажал ОК, далее запустил блэкреин и выключил жеским способом и перезагрузил айтюнс. в итоге на экране виден шнурок и слайдер разблокировки, айтюнс пишет вот, что: Изображение
а RedSn0w, вот: Изображение
Что делать теперь???
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 09 Ноябрь 2012, 22:57

прошивка встала 3.1.3. Не получается модем откатить.. открываю redsnOw, выбираю selectIPSW и указываю на установленную прошивку 3.1.3, но выскакивает ошибка: Изображение
посоветуйте как победить?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 10
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 09 Ноябрь 2012, 23:08

Dmitry_k писал(а):прошивка встала 3.1.3. Не получается модем откатить.. открываю redsnOw, выбираю selectIPSW и указываю на установленную прошивку 3.1.3, но выскакивает ошибка: Изображение
посоветуйте как победить?
На 3.1.3 и не откатите модем.
Нужно было на 4.х.х понижать модем, а потом уже прошивку.
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 09 Ноябрь 2012, 23:15

DenGT писал(а):
Dmitry_k писал(а):прошивка встала 3.1.3. Не получается модем откатить.. открываю redsnOw, выбираю selectIPSW и указываю на установленную прошивку 3.1.3, но выскакивает ошибка: Изображение
посоветуйте как победить?
На 3.1.3 и не откатите модем.
Нужно было на 4.х.х понижать модем, а потом уже прошивку.
посоветуйте, что возможно теперь сделать?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 10
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 09 Ноябрь 2012, 23:21

Dmitry_k писал(а):
DenGT писал(а):
Dmitry_k писал(а):прошивка встала 3.1.3. Не получается модем откатить.. открываю redsnOw, выбираю selectIPSW и указываю на установленную прошивку 3.1.3, но выскакивает ошибка: Изображение
посоветуйте как победить?
На 3.1.3 и не откатите модем.
Нужно было на 4.х.х понижать модем, а потом уже прошивку.
посоветуйте, что возможно теперь сделать?
Непривязанный джейлбрейк (jailbreak) Sn0wbreeze 2.9.6 для IOS 5.1.1 ставите кастом 4.2.1
Потом понижаете модем.
Потом понижаете прошивку до 3.1.3
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 10 Ноябрь 2012, 16:15

сделал непривязанный джеил и поставил кастом 4.2.1, далее в программе redsn0w кликнул на Extras и потом Select IPSW и указал прошивку, которая сейчас установлена (та, что создалась на раб. столе 4.2.1. правильно?) но выскакивает ошибка Изображение
подскажите пути решения?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 2
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 10 Ноябрь 2012, 16:22

Dmitry_k писал(а):сделал непривязанный джеил и поставил кастом 4.2.1, далее в программе redsn0w кликнул на Extras и потом Select IPSW и указал прошивку, которая сейчас установлена (та, что создалась на раб. столе 4.2.1. правильно?) но выскакивает ошибка Изображение
подскажите пути решения?
В SelectIPSW указывайте официальную версию установленной прошивки
Dmitry_k
Уважаемый
Постов в этой теме: 12
Сообщения: 37
Зарегистрирован: 07 Ноябрь 2012, 22:53

Непрочитанное сообщение 10 Ноябрь 2012, 22:29

zhalnin писал(а):
Dmitry_k писал(а):сделал непривязанный джеил и поставил кастом 4.2.1, далее в программе redsn0w кликнул на Extras и потом Select IPSW и указал прошивку, которая сейчас установлена (та, что создалась на раб. столе 4.2.1. правильно?) но выскакивает ошибка Изображение
подскажите пути решения?
В SelectIPSW указывайте официальную версию установленной прошивки
А с моим серийником (86945VPDY7H) Даунгрейд делать можно???
Ответить